import { Data, animate, Override, Animatable } from "framer";

const contentOffsetValue = Animatable(1);

export const ScrollController: Override = () => {
  return {
    contentOffsetY: contentOffsetValue,
    onTap() {
      data.scale.set(0.6);
      animate.spring(data.scale, 1);
    }
  };
};
