import { Data, animate, Override, Animatable } from "framer";

const contentOffsetValue = Animatable(1);

export const ScrollController: Override = () => {
  return {
    contentOffsetY: contentOffsetValue
  };
};

export const AnimateToPosition: Override = () => {
  return {
    onTap() {
      animate.spring(contentOffsetValue, 120);
    }
  };
};
